Comment 0 for bug 1031478

Jamie Strandboge (jdstrand) wrote :

installation-guide uses poxml from kdesdk, which is keeping a lot of KDE in main. If installation-guide were updated to use something else, a large dependency chain on KDE could be demoted, which would aid the KDE to better support these packages.

There are two options as I see it:
* convert installation-guide to use another tool
* fork kdesdk/poxml and have installation-guide use it. As it turns out, poxml only has modest dependencies on qt4, so this might be the way to go.